  .wrapper{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: #212121;
  color: #fff;
  text-align: center;
  height: 200px;
  p {
    margin: 0;
    padding: 0;
  }
}